using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class Scenes : MonoBehaviour
{
    public static Ending Ending;

    public static void Main()
    {
        SceneManager.LoadScene("GameScene");
    }

    public static void Outro(Ending ending)
    {
        Scenes.Ending = ending;
        SceneManager.LoadScene("Outro");
    }
}

public enum Ending
{
    SAFE = 0,
    SHIPDESTROYED,
    NORMADEAD,
    CRASHED,
    INSANITY
}
